{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    {% if node.with_image %}
    <div class="row">
        <div class="col-md-6 col-lg-6">
            <h1>{{node.title}}</h1>
            {{node.body|safe}}
        </div>
        <div class="col-md-6 col-lg-6">
            {% if node.summary %}<p class="text-muted">{{node.summary|safe}}</p>{% endif %}
            <div class="text-center field-image">
            <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
            </div>
        </div>
    </div>
    {% else %}
    <h1>{{node.title}}</h1>
    {{node.body|safe}}
    {% endif %}
    {{node.include|safe}}
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}